CREATE TABLE iby_validation_sets_b (
    VALIDATION_SET_CODE            VARCHAR2(120) ,
    VALIDATION_LEVEL_CODE          VARCHAR2(120)     NOT NULL,
    VALIDATION_CODE_PACKAGE        VARCHAR2(1020)    NOT NULL,
    VALIDATION_CODE_ENTRY_POINT    VARCHAR2(1020)    NOT NULL,
    VALIDATION_CODE_LANGUAGE       VARCHAR2(120)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    PAYMENT_FLOW                   VARCHAR2(120) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    VALIDATION_SET_CODE            VARCHAR2(120) ,
    VALIDATION_LEVEL_CODE          VARCHAR2(120)     NOT NULL,
    VALIDATION_CODE_PACKAGE        VARCHAR2(1020)    NOT NULL,
    VALIDATION_CODE_ENTRY_POINT    VARCHAR2(1020)    NOT NULL,
    VALIDATION_CODE_LANGUAGE       VARCHAR2(120)     NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    PAYMENT_FLOW                   VARCHAR2(120) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iby_validation_sets_b PRIMARY KEY (VALIDATION_SET_CODE, VALIDATION_SET_CODE)
);
